@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#EZdClRXCxA, #vScUvrGeE, #ylbb5Qrfaoh, #nsJRNpuLhSq, #MguPtn0gF7l, #TkKKxRjKF, #vaeawPcRl6, #iVzGfmuKv, #OHXGefLP, #SfU7PZccplT, #F5ogq5qX0P, #b2ArdtU9, #WqVOhC, #pUO1JLir, #xRqOdU6j, #hXCFNEq5WN, #rIWORnYn, #jXi9I2aMo, #D8uK1TCORL, #hILdhOoNK, #sOjejhoT, #tHczr40, #AZSteWWVmAh, #RdmQQnOYx, #IqIcZli2OGl, #nhoRDsdXmi, #x6nqa4, #qKN2mSXw, #DAgZ1zdhG, #O426Z596, #Gur4cmov8, #MZd9LbO, #CaLLjZbK, #qjLWvLyaEU, #GLqbEYO, #oTZHaK, #tMWwU9f7bjk, #mXAgzqDen, #kyt7xQ, #Yyl37GCkRst, #rEDMBff, #HqyM8Ynyf, #TUt4L4, #I0jwgkcTvhU, #nusmhbEgBl, #DZMR0KCdSxB, #QQ6zeF, #chyAw4H7BC, #EnZfHZe, #Nn4E5w34M, #hODqKPwfjvE, #wtpj3SpSlb, #aivyHfcH, #pa6mBBD, #Tevdg46, #Ex06cMCai, #RCmk2bsI07T, #pKn3g53v9, #RmW8AQqmr, #GeWSB4MHTC, #xo8piVBG, #yIP6UYdC, #t6Q6KF, #YtSwLoA, #uTi07Mrvj, #AUnWUTlYG, #DxvyMle9aHJ, #X9Hqr9Lba, #LSUMlF, #JsMk1F, #wWHVC4, #fbWETHO, #IOPbHfkGj, #BLy7jHuZasB, #O9tMYa9, #QunEWnu, #u4fRaJ, #ieopgk, #KbUPfc4hy, #jceoOS, #K6HYcnD0bR, #rZPiO1, #z0IX3w, #e41q6e4gqq2, #FEefjQ, #ZlNxC94zPzJ, #zkogGnP9d, #kk4WLk1FwQ, #GRyw3u, #sRtycCrxqj, #WtbuQ79, #ugGTMkaHRM, #CIOmXvzAuMN, #n5bXxs, #ZxcpRKyg, #YF4WhcaIdK, #dV9Ju7MeK5, #trbUTfVgbu, #aF26ncRnA, #lsPfEkwg3, #gMCysFiBFx, #AUkaZA, #EG4tXa9, #sko9g7, #iryDHFEeS2, #FrhnVI2, #RhetkFQV, #axs5adLt, #xaJROg, #aCWQ8hS, #yh4X7z4gp, #Wmli5FegQ, #KSrGuper2, #nIUlVBXOI, #NyqcQO81, #m2iaoist, #lqvSMdn, #snczm4h, #Dub8hK6, #oGry0m5Erae, #b4Q49l5ZDCw, #PNnbmLR89kQ, #xXlylw, #PYgRMD2bmF, #vIfegmVbOay, #PSSBx8qDurG, #GAXWGBd, #clMPvjrS, #DhEcpOAxT0, #jfF0o9wotNu, #AWid1X5o, #uwQw0wb, #JqC72RlgfK, #W7atKXORI5, #O0IFEtw, #QIQHB0, #V7UjCa4Xgn, #MDXNmC, #Qpo7xKrmeJ, #S6xBocY7u, #JsCmOo2Zyh, #GJRRDQwv, #R9yLDV5Khew, #fdY5PVOiuQ, #QiS6W8Vx, #eEClRE3Hj4, #aifobM8j, #IgxJOH, #lo9CZICE0fb, #vGIuYr4, #tjRHOOY42eA, #SUpTlm37IaI, #neb2xmd1hN, #H4eA8s, #DBG7AocR6, #HzGESf, #MlKGQS), :is(#EZdClRXCxA, #vScUvrGeE, #ylbb5Qrfaoh, #nsJRNpuLhSq, #MguPtn0gF7l, #TkKKxRjKF, #vaeawPcRl6, #iVzGfmuKv, #OHXGefLP, #SfU7PZccplT, #F5ogq5qX0P, #b2ArdtU9, #WqVOhC, #pUO1JLir, #xRqOdU6j, #hXCFNEq5WN, #rIWORnYn, #jXi9I2aMo, #D8uK1TCORL, #hILdhOoNK, #sOjejhoT, #tHczr40, #AZSteWWVmAh, #RdmQQnOYx, #IqIcZli2OGl, #nhoRDsdXmi, #x6nqa4, #qKN2mSXw, #DAgZ1zdhG, #O426Z596, #Gur4cmov8, #MZd9LbO, #CaLLjZbK, #qjLWvLyaEU, #GLqbEYO, #oTZHaK, #tMWwU9f7bjk, #mXAgzqDen, #kyt7xQ, #Yyl37GCkRst, #rEDMBff, #HqyM8Ynyf, #TUt4L4, #I0jwgkcTvhU, #nusmhbEgBl, #DZMR0KCdSxB, #QQ6zeF, #chyAw4H7BC, #EnZfHZe, #Nn4E5w34M, #hODqKPwfjvE, #wtpj3SpSlb, #aivyHfcH, #pa6mBBD, #Tevdg46, #Ex06cMCai, #RCmk2bsI07T, #pKn3g53v9, #RmW8AQqmr, #GeWSB4MHTC, #xo8piVBG, #yIP6UYdC, #t6Q6KF, #YtSwLoA, #uTi07Mrvj, #AUnWUTlYG, #DxvyMle9aHJ, #X9Hqr9Lba, #LSUMlF, #JsMk1F, #wWHVC4, #fbWETHO, #IOPbHfkGj, #BLy7jHuZasB, #O9tMYa9, #QunEWnu, #u4fRaJ, #ieopgk, #KbUPfc4hy, #jceoOS, #K6HYcnD0bR, #rZPiO1, #z0IX3w, #e41q6e4gqq2, #FEefjQ, #ZlNxC94zPzJ, #zkogGnP9d, #kk4WLk1FwQ, #GRyw3u, #sRtycCrxqj, #WtbuQ79, #ugGTMkaHRM, #CIOmXvzAuMN, #n5bXxs, #ZxcpRKyg, #YF4WhcaIdK, #dV9Ju7MeK5, #trbUTfVgbu, #aF26ncRnA, #lsPfEkwg3, #gMCysFiBFx, #AUkaZA, #EG4tXa9, #sko9g7, #iryDHFEeS2, #FrhnVI2, #RhetkFQV, #axs5adLt, #xaJROg, #aCWQ8hS, #yh4X7z4gp, #Wmli5FegQ, #KSrGuper2, #nIUlVBXOI, #NyqcQO81, #m2iaoist, #lqvSMdn, #snczm4h, #Dub8hK6, #oGry0m5Erae, #b4Q49l5ZDCw, #PNnbmLR89kQ, #xXlylw, #PYgRMD2bmF, #vIfegmVbOay, #PSSBx8qDurG, #GAXWGBd, #clMPvjrS, #DhEcpOAxT0, #jfF0o9wotNu, #AWid1X5o, #uwQw0wb, #JqC72RlgfK, #W7atKXORI5, #O0IFEtw, #QIQHB0, #V7UjCa4Xgn, #MDXNmC, #Qpo7xKrmeJ, #S6xBocY7u, #JsCmOo2Zyh, #GJRRDQwv, #R9yLDV5Khew, #fdY5PVOiuQ, #QiS6W8Vx, #eEClRE3Hj4, #aifobM8j, #IgxJOH, #lo9CZICE0fb, #vGIuYr4, #tjRHOOY42eA, #SUpTlm37IaI, #neb2xmd1hN, #H4eA8s, #DBG7AocR6, #HzGESf, #MlKGQS) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.EZdClRXCxA:before {
  content: "\e900";
}
.vScUvrGeE:before {
  content: "\e901";
}
.ylbb5Qrfaoh:before {
  content: "\e902";
}
.nsJRNpuLhSq:before {
  content: "\e903";
}
.MguPtn0gF7l:before {
  content: "\e904";
}
.TkKKxRjKF:before {
  content: "\e905";
}
.vaeawPcRl6:before {
  content: "\e906";
}
.iVzGfmuKv:before {
  content: "\e907";
}
.OHXGefLP:before {
  content: "\e908";
}
.SfU7PZccplT:before {
  content: "\e909";
}
.F5ogq5qX0P:before {
  content: "\e90a";
}
.b2ArdtU9:before {
  content: "\e90b";
}
.WqVOhC:before {
  content: "\e90c";
}
.pUO1JLir:before {
  content: "\e90d";
}
.xRqOdU6j:before {
  content: "\e90e";
}
.hXCFNEq5WN:before {
  content: "\e90f";
}
.rIWORnYn:before {
  content: "\e910";
}
.jXi9I2aMo:before {
  content: "\e911";
}
.D8uK1TCORL:before {
  content: "\e912";
}
.hILdhOoNK:before {
  content: "\e913";
}
.sOjejhoT:before {
  content: "\e914";
}
.tHczr40:before {
  content: "\e915";
}
.AZSteWWVmAh:before {
  content: "\e916";
}
.RdmQQnOYx:before {
  content: "\e917";
}
.IqIcZli2OGl:before {
  content: "\e918";
}
.nhoRDsdXmi:before {
  content: "\e919";
}
.x6nqa4:before {
  content: "\e91a";
}
.qKN2mSXw:before {
  content: "\e91b";
}
.DAgZ1zdhG:before {
  content: "\e91c";
}
.O426Z596:before {
  content: "\e91d";
}
.Gur4cmov8:before {
  content: "\e91e";
}
.MZd9LbO:before {
  content: "\e91f";
}
.CaLLjZbK:before {
  content: "\e920";
}
.qjLWvLyaEU:before {
  content: "\e921";
}
.GLqbEYO:before {
  content: "\e922";
}
.oTZHaK:before {
  content: "\e923";
}
.tMWwU9f7bjk:before {
  content: "\e924";
}
.mXAgzqDen:before {
  content: "\e925";
}
.kyt7xQ:before {
  content: "\e926";
}
.Yyl37GCkRst:before {
  content: "\e927";
}
.rEDMBff:before {
  content: "\e928";
}
.HqyM8Ynyf:before {
  content: "\e929";
}
.TUt4L4:before {
  content: "\e92a";
}
.I0jwgkcTvhU:before {
  content: "\e92b";
}
.nusmhbEgBl:before {
  content: "\e92c";
}
.DZMR0KCdSxB:before {
  content: "\e92d";
}
.QQ6zeF:before {
  content: "\e92e";
}
.chyAw4H7BC:before {
  content: "\e92f";
}
.EnZfHZe:before {
  content: "\e930";
}
.Nn4E5w34M:before {
  content: "\e931";
}
.hODqKPwfjvE:before {
  content: "\e932";
}
.wtpj3SpSlb:before {
  content: "\e933";
}
.aivyHfcH:before {
  content: "\e934";
}
.pa6mBBD:before {
  content: "\e935";
}
.Tevdg46:before {
  content: "\e936";
}
.Ex06cMCai:before {
  content: "\e937";
}
.RCmk2bsI07T:before {
  content: "\e938";
}
.pKn3g53v9:before {
  content: "\e939";
}
.RmW8AQqmr:before {
  content: "\e93a";
}
.GeWSB4MHTC:before {
  content: "\e93b";
}
.xo8piVBG:before {
  content: "\e93c";
}
.yIP6UYdC:before {
  content: "\e93d";
}
.t6Q6KF:before {
  content: "\e93e";
}
.YtSwLoA:before {
  content: "\e93f";
}
.uTi07Mrvj:before {
  content: "\e940";
}
.AUnWUTlYG:before {
  content: "\e941";
}
.DxvyMle9aHJ:before {
  content: "\e942";
}
.X9Hqr9Lba:before {
  content: "\e943";
}
.LSUMlF:before {
  content: "\e944";
}
.JsMk1F:before {
  content: "\e945";
}
.wWHVC4:before {
  content: "\e946";
}
.fbWETHO:before {
  content: "\e947";
}
.IOPbHfkGj:before {
  content: "\e948";
}
.BLy7jHuZasB:before {
  content: "\e949";
}
.O9tMYa9:before {
  content: "\e94a";
}
.QunEWnu:before {
  content: "\e94b";
}
.u4fRaJ:before {
  content: "\e94c";
}
.ieopgk:before {
  content: "\e94d";
}
.KbUPfc4hy:before {
  content: "\e94e";
}
.jceoOS:before {
  content: "\e94f";
}
.K6HYcnD0bR:before {
  content: "\e950";
}
.rZPiO1:before {
  content: "\e951";
}
.z0IX3w:before {
  content: "\e952";
}
.e41q6e4gqq2:before {
  content: "\e953";
}
.FEefjQ:before {
  content: "\e954";
}
.ZlNxC94zPzJ:before {
  content: "\e955";
}
.zkogGnP9d:before {
  content: "\e956";
}
.kk4WLk1FwQ:before {
  content: "\e957";
}
.GRyw3u:before {
  content: "\e958";
}
.sRtycCrxqj:before {
  content: "\e959";
}
.WtbuQ79:before {
  content: "\e95a";
}
.ugGTMkaHRM:before {
  content: "\e95b";
}
.CIOmXvzAuMN:before {
  content: "\e95c";
}
.n5bXxs:before {
  content: "\e95d";
}
.ZxcpRKyg:before {
  content: "\e95e";
}
.YF4WhcaIdK:before {
  content: "\e95f";
}
.dV9Ju7MeK5:before {
  content: "\e960";
}
.trbUTfVgbu:before {
  content: "\e961";
}
.aF26ncRnA:before {
  content: "\e962";
}
.lsPfEkwg3:before {
  content: "\e963";
}
.gMCysFiBFx:before {
  content: "\e964";
}
.AUkaZA:before {
  content: "\e965";
}
.EG4tXa9:before {
  content: "\e966";
}
.sko9g7:before {
  content: "\e967";
}
.iryDHFEeS2:before {
  content: "\e968";
}
.FrhnVI2:before {
  content: "\e969";
}
.RhetkFQV:before {
  content: "\e96a";
}
.axs5adLt:before {
  content: "\e96b";
}
.xaJROg:before {
  content: "\e96c";
}
.aCWQ8hS:before {
  content: "\e96d";
}
.yh4X7z4gp:before {
  content: "\e96e";
}
.Wmli5FegQ:before {
  content: "\e96f";
}
.KSrGuper2:before {
  content: "\e970";
}
.nIUlVBXOI:before {
  content: "\e971";
}
.NyqcQO81:before {
  content: "\e972";
}
.m2iaoist:before {
  content: "\e973";
}
.lqvSMdn:before {
  content: "\e974";
}
.snczm4h:before {
  content: "\e975";
}
.Dub8hK6:before {
  content: "\e976";
}
.oGry0m5Erae:before {
  content: "\e977";
}
.b4Q49l5ZDCw:before {
  content: "\e978";
}
.PNnbmLR89kQ:before {
  content: "\e979";
}
.xXlylw:before {
  content: "\e97a";
}
.PYgRMD2bmF:before {
  content: "\e97b";
}
.vIfegmVbOay:before {
  content: "\e97c";
}
.PSSBx8qDurG:before {
  content: "\e97d";
}
.GAXWGBd:before {
  content: "\e97e";
}
.clMPvjrS:before {
  content: "\e97f";
}
.DhEcpOAxT0:before {
  content: "\e980";
}
.jfF0o9wotNu:before {
  content: "\e981";
}
.AWid1X5o:before {
  content: "\e982";
}
.uwQw0wb:before {
  content: "\e983";
}
.JqC72RlgfK:before {
  content: "\e984";
}
.W7atKXORI5:before {
  content: "\e985";
}
.O0IFEtw:before {
  content: "\e986";
}
.QIQHB0:before {
  content: "\e987";
}
.V7UjCa4Xgn:before {
  content: "\e988";
}
.MDXNmC:before {
  content: "\e989";
}
.Qpo7xKrmeJ:before {
  content: "\e98a";
}
.S6xBocY7u:before {
  content: "\e98b";
}
.JsCmOo2Zyh:before {
  content: "\e98c";
}
.GJRRDQwv:before {
  content: "\e98d";
}
.R9yLDV5Khew:before {
  content: "\e98e";
}
.fdY5PVOiuQ:before {
  content: "\e98f";
}
.QiS6W8Vx:before {
  content: "\e990";
}
.eEClRE3Hj4:before {
  content: "\e991";
}
.aifobM8j:before {
  content: "\e992";
}
.IgxJOH:before {
  content: "\e993";
}
.lo9CZICE0fb:before {
  content: "\e994";
}
.vGIuYr4:before {
  content: "\e995";
}
.tjRHOOY42eA:before {
  content: "\e996";
}
.SUpTlm37IaI:before {
  content: "\e997";
}
.neb2xmd1hN:before {
  content: "\e998";
}
.H4eA8s:before {
  content: "\e999";
}
.DBG7AocR6:before {
  content: "\e99a";
}
.HzGESf:before {
  content: "\e99b";
}
.MlKGQS:before {
  content: "\e99c";
}
